infotocap(1M)

NAME
infotocap - convert a terminfo description into a termcap description

SYNOPSIS
infotocap [-vn width] [-V] [-1] [-w width] file ...

DESCRIPTION
infotocap looks in each given text file for terminfo descriptions. For each terminfo description found, an equivalent termcap description is written to standard output. Terminfo use capabilities are translated directly to termcap tc capabilities.

-v  print out tracing information on standard error as the program runs.

-V  print out the version of the program in use on standard error and exit.

-1  cause the fields to print out one to a line. Otherwise, the fields will be printed several to a line to a maximum width of 60 characters.

-w  change the output to width characters.

FILES

/usr/pkg/share/terminfo
    Compiled terminal description database.

NOTES
This utility is actually a link to tic, running in -C mode. You can use other tic options such as -f and -x.

PORTABILITY
None of X/Open Curses, Issue 7 (2009), SVr4 or NetBSD document this application.

SEE ALSO
curses(3X), tic(1M), infocmp(1M), terminfo(5)

This describes ncurses version 6.2 (patch 20200212).

AUTHOR
Eric S. Raymond <esr@snark.thyrsus.com> and
Thomas E. Dickey <dickey@invisible-island.net>